.version.relationship_property /* version checker */
{
	color: #000019;
	background-color: #16591C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.7915339282772px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -41px;
	margin-bottom: -2px;
}

#pu47642
{
	width: 0.01px;
	padding-bottom: 398px;
}

#u47642
{
	z-index: 106;
	height: 119px;
	border-color: #082346;
	position: fixed;
	top: -5px;
	background: transparent url("../images/banner_12yacht-u45645-fr.png") no-repeat left top;
	background-size: cover;
}

#u47642-bw
{
	z-index: 106;
}

#u47643-10
{
	z-index: 107;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	position: fixed;
	top: -5px;
}

#u47643-3
{
	font-size: 37px;
	letter-spacing: 1px;
	padding-left: 110px;
	padding-bottom: 5px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47643
{
	font-size: 32px;
	letter-spacing: 4px;
	line-height: 32px;
}

#u47643-2
{
	letter-spacing: 2px;
	line-height: 37px;
}

#u47643-8
{
	font-size: 20px;
	letter-spacing: 5px;
	padding-left: 110px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u47643-4
{
	font-size: 17px;
	letter-spacing: 3px;
	line-height: 17px;
}

#u47643-5
{
	font-size: 18px;
	letter-spacing: 3px;
	line-height: 18px;
}

#u47643-6
{
	font-size: 18px;
	line-height: 18px;
}

#u47643-7
{
	line-height: 20px;
}

#u47643-10-bw
{
	z-index: 107;
}

#pamphletu47645
{
	z-index: 118;
	width: 0.01px;
	height: 42px;
	padding-bottom: 330px;
	position: fixed;
	top: 21px;
	left: 50%;
	margin-left: -578px;
}

#u47650
{
	position: absolute;
	width: 1160px;
	background-color: transparent;
	top: 50px;
}

#u47650popup
{
	z-index: 119;
}

#u47669
{
	z-index: 120;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47670
{
	z-index: 121;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 503px;
}

#u47687
{
	z-index: 122;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47688
{
	z-index: 123;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 537px;
}

#u47672
{
	z-index: 124;
	width: 1160px;
	height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 188px;
	margin-right: -10000px;
	position: relative;
}

#pamphletu47674
{
	z-index: 164;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	margin-left: 237px;
	position: relative;
}

#u47677
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
	left: 8px;
}

#u47677popup
{
	z-index: 165;
}

#u47678
{
	z-index: 166;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47679-9
{
	z-index: 167;
	width: 128px;
	min-height: 69px;
	border-color: #000000;
	line-height: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u47680
{
	z-index: 176;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u47681
{
	position: absolute;
	width: 160px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u47681:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47682-3
{
	z-index: 178;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u47681:hover #u47682-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u47673-39
{
	z-index: 125;
	width: 1160px;
	min-height: 34px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	top: -125px;
	margin-bottom: -34px;
	position: relative;
}

#u47673-37
{
	padding-top: 5px;
}

#u47673-11,#u47673-20,#u47673-28,#u47673-32
{
	color: #7F7F7F;
}

#u47651
{
	z-index: 181;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47652-8
{
	z-index: 182;
	width: 271px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u47652-6
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u47653
{
	z-index: 190;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47655
{
	z-index: 191;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#pamphletu47656
{
	z-index: 192;
	width: 0.01px;
	height: 37px;
	padding-bottom: 96px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 648px;
}

#u47661
{
	position: absolute;
	width: 138px;
	background-color: transparent;
	top: 33px;
}

#u47661popup
{
	z-index: 193;
}

#u47662
{
	z-index: 194;
	width: 138px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47663-9
{
	z-index: 195;
	width: 128px;
	min-height: 37px;
	border-color: #000000;
	line-height: 21px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 3px;
	background: transparent url("../images/bannerblue.png") no-repeat left top;
}

#u47679-4,#u47679-7,#u47663-4,#u47663-7
{
	padding-left: 10px;
	padding-top: 10px;
}

#u47679,#u47679-5,#u47673,#u47673-4,#u47673-6,#u47673-7,#u47673-9,#u47673-10,#u47673-12,#u47673-14,#u47673-15,#u47673-17,#u47673-18,#u47673-21,#u47673-23,#u47673-24,#u47673-26,#u47673-27,#u47673-29,#u47673-31,#u47673-33,#u47673-35,#u47652,#u47652-4,#u47663,#u47663-5
{
	color: #FFFFFF;
}

#u47664
{
	z-index: 204;
	width: 120px;
	position: relative;
	margin-right: -10000px;
}

#u47665
{
	position: absolute;
	width: 120px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 15px;
}

#u47665:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47666-3
{
	z-index: 206;
	width: 120px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 21px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u47681.PamphletThumbSelected #u47682-3,#u47665:hover #u47666-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47665.PamphletThumbSelected #u47666-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u47681.PamphletThumbSelected #u47682-3 p,#u47665.PamphletThumbSelected #u47666-3 p
{
	font-size: 14px;
}

#u47654
{
	z-index: 209;
	width: 1160px;
	height: 321px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u47690
{
	z-index: 210;
	width: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 920px;
}

#u47694
{
	position: absolute;
	width: 42px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -2px;
	left: -10px;
}

#u47694:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47695
{
	z-index: 212;
	width: 21px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u47694:hover #u47695
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47694:active #u47695
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47694.PamphletThumbSelected #u47695
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 9px -10000px 0px 0px;
}

#u47691
{
	position: absolute;
	width: 45px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	top: -3px;
	left: 43px;
}

#u47691:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47692
{
	z-index: 215;
	width: 33px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u47691:hover #u47692
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47691.PamphletThumbSelected #u47692
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 3px -10000px 0px 0px;
}

#u47699
{
	position: absolute;
	width: 90px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 45px;
	top: -8px;
	left: -201px;
}

#u47699:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47700-4
{
	z-index: 218;
	width: 87px;
	min-height: 40px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 141px;
}

#u47699:hover #u47700-4
{
	background-image: none;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
}

#u47699.PamphletThumbSelected #u47700-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	margin: 0px 0px 0px 141px;
	background: transparent url("../images/box-u48488-4-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47704
{
	position: absolute;
	width: 78px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 39px;
	top: -2px;
	left: -285px;
}

#u47704:hover
{
	background-image: none;
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47704.PamphletThumbSelected
{
	border-color: #999999;
	margin: 0px;
	background: transparent url("../images/box-u48474-a-fr.png") no-repeat center center;
	background-size: cover;
}

#u47705-4
{
	z-index: 223;
	width: 64px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 64px;
}

#u47704:hover #u47705-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47704.PamphletThumbSelected #u47705-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px 0px 0px 64px;
}

#u47697
{
	position: absolute;
	width: 82px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -8px;
	left: -362px;
}

#u47697:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47698-4
{
	z-index: 228;
	width: 74px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: -20px;
}

#u47697:hover #u47698-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px -20px;
}

#u47706
{
	position: absolute;
	width: 105px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -9px;
	left: -119px;
}

#u47706:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47681.PamphletThumbSelected,#u47665.PamphletThumbSelected,#u47694.PamphletThumbSelected,#u47691.PamphletThumbSelected,#u47699.PamphletThumbSelected,#u47697.PamphletThumbSelected,#u47706.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u47707-4
{
	z-index: 233;
	width: 105px;
	min-height: 31px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: 223px;
}

#u47706:hover #u47707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 223px;
}

#u47682,#u47666,#u47700-2,#u47705-2,#u47698-2,#u47707-2
{
	padding-top: 10px;
}

#u47701
{
	position: absolute;
	width: 122px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 43px;
	top: -6px;
	left: 100px;
}

#u47701:hover
{
	border-color: #999999;
	margin: 0px;
}

#u47702
{
	z-index: 238;
	width: 122px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: 442px;
}

#u47701:hover #u47702
{
	margin: 0px 0px 0px 442px;
}

#u47701.PamphletThumbSelected #u47702
{
	margin: 0px 0px 0px 442px;
}

#u47644
{
	z-index: 117;
	height: 58px;
	background: transparent url("../images/u46353-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, rgba(41, 54, 76, 0)),to(#2A364B));
	background: -webkit-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: -o-linear-gradient(top,rgba(41, 54, 76, 0) 40%,#2A364B );
	background: linear-gradient(to bottom,rgba(41, 54, 76, 0) 40%,#2A364B );
	border-color: #000000;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: fixed;
	top: 56px;
}

#u47644-bw
{
	z-index: 117;
}

#pemploymentpic
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -395px;
}

#employmentpic
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 543px;
	left: 172px;
}

#u32579
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/istock_000045737742_largelitigation12.jpg") no-repeat left top;
	background-size: cover;
}

#u32579_position_content
{
	padding-bottom: 112px;
}

#u33873
{
	z-index: 25;
	width: 350px;
	height: 74px;
	left: -4px;
	position: relative;
}

.ie #u47653,.ie #u47654,.ie #u33873
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u32580-4
{
	z-index: 13;
	width: 307px;
	min-height: 68px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	left: 435px;
	margin-top: 150px;
	position: relative;
}

#u32580-2
{
	padding-top: 22px;
}

#relationshipproperty
{
	left: 204px;
	margin-top: 227px;
	position: relative;
}

#u32579-bw
{
	z-index: 12;
	height: 649px;
}

#u32582
{
	z-index: 17;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	padding-bottom: 47px;
	background-size: 100% auto;
}

#u32583-7
{
	z-index: 18;
	width: 1006px;
	min-height: 142px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 77px;
}

#u32583-2,#u32583-4
{
	font-size: 18px;
	line-height: 36px;
	letter-spacing: 0px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 30px;
	color: #314E68;
	font-weight: bold;
}

#u32583-5
{
	font-size: 16px;
	line-height: 32px;
	letter-spacing: 1px;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 10px;
	color: #324E67;
}

#u32582-bw
{
	z-index: 17;
	margin-top: 617px;
	height: 347px;
}

#u48095-6
{
	z-index: 240;
	min-height: 49px;
	background: -webkit-gradient(linear, left center, right center, color-stop(44%, rgba(34, 53, 81, 0.97)),to(rgba(32, 49, 73, 0.2)));
	background: -webkit-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	background: -o-linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	background: linear-gradient(to right,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	-pie-background: linear-gradient(left,rgba(34, 53, 81, 0.97) 44%,rgba(32, 49, 73, 0.2) );
	line-height: 26px;
	font-size: 17px;
	color: #ECEBF1;
	letter-spacing: 7px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	background-size: 100% auto;
}

#u48095-4
{
	padding-left: 20px;
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u48095
{
	font-size: 20px;
	letter-spacing: 4px;
	font-style: italic;
	line-height: 30px;
}

#u48095-2
{
	font-style: italic;
	line-height: 26px;
}

#u48095-3
{
	letter-spacing: 1px;
	line-height: 26px;
}

#u48095-6-bw
{
	z-index: 240;
	min-height: 49px;
	margin-top: 600px;
	height: 49px;
}

#ppu47642,#pu32573-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u32573-3
{
	z-index: 2;
	min-height: 1094px;
	border-color: #000000;
	background: transparent url("../images/texture2.jpg") repeat left top;
}

#u32573-3-bw
{
	z-index: 2;
	min-height: 1094px;
	height: 1094px;
}

#u34420
{
	z-index: 50;
	width: 988px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 86px;
}

#u34421-54
{
	z-index: 51;
	width: 988px;
	min-height: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u34421-2,#u34421-3,#u34421-5,#u34421-6,#u34421-11,#u34421-12,#u34421-20,#u34421-21,#u34421-26,#u34421-27,#u34421-32,#u34421-33,#u34421-38,#u34421-39
{
	font-size: 20px;
	text-align: justify;
	line-height: 26px;
	padding-right: 30px;
	padding-left: 30px;
	color: #5B6981;
	font-weight: bold;
}

#u34421-8,#u34421-9,#u34421-14,#u34421-15,#u34421-17,#u34421-18,#u34421-23,#u34421-24,#u34421-29,#u34421-30,#u34421-35,#u34421-36,#u34421-41,#u34421-42,#u34421-44,#u34421-45,#u34421-47,#u34421-48,#u34421-50,#u34421-51
{
	font-size: 16px;
	text-align: justify;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
	color: #5B6981;
}

#u34421-52
{
	font-size: 12px;
	line-height: 24px;
	padding-left: 85px;
	color: #4B576B;
}

#pu32577
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 39px;
}

#u32577
{
	z-index: 6;
	border-color: #000000;
	padding-bottom: 186px;
	background: #FFFFFF url("../images/istock_000035387838_large-22.jpg") no-repeat center bottom;
	background-size: cover;
}

#u32579_align_to_page,#u32582_align_to_page,#u32577_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u32578-5
{
	z-index: 7;
	width: 558px;
	min-height: 78px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 526px;
}

#u32578-2
{
	font-size: 22px;
	text-align: right;
	line-height: 44px;
	letter-spacing: 1px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 15px;
	color: #464451;
	font-weight: bold;
}

#u32577-bw
{
	z-index: 6;
	height: 268px;
}

#u33877-18
{
	z-index: 26;
	min-height: 59px;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.9);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	-pie-background: rgba(255, 255, 255, 0.9);
}

#u33877-16
{
	padding-bottom: 10px;
	padding-top: 3px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u33877
{
	font-size: 1px;
	line-height: 0px;
}

#u33881
{
	margin-top: 8px;
	margin-bottom: -8px;
}

#u33882
{
	z-index: 32;
	width: 34px;
	background-color: transparent;
}

#u33877-4
{
	font-size: 18px;
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
	line-height: 22px;
}

#u33877-2,#u33877-6
{
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
}

#u33878
{
	margin-top: 12px;
	margin-bottom: -12px;
}

#u33879
{
	z-index: 39;
	width: 49px;
	background-color: transparent;
}

#u33882_img,#u33879_img
{
	vertical-align: bottom;
}

#u33877-8,#u33877-11
{
	letter-spacing: 1px;
	color: #344F79;
	font-weight: bold;
	line-height: 18px;
}

#u33877-3,#u33877-5,#u33877-7,#u33877-10,#u33877-13
{
	letter-spacing: 1px;
	color: #334E7B;
	font-weight: bold;
	line-height: 18px;
}

#u33877-14
{
	letter-spacing: 1px;
	color: #355078;
	font-weight: bold;
	line-height: 18px;
}

#u33877-18-bw
{
	z-index: 26;
	min-height: 59px;
	height: 59px;
}

#u48343-4
{
	z-index: 246;
	min-height: 64px;
	border-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../images/backgroundcontact-u37770-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u48343-2
{
	padding-left: 60px;
	padding-bottom: 10px;
	padding-top: 20px;
}

#u48343-4-bw
{
	z-index: 246;
	min-height: 64px;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 64px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

